.version.water_features /* version checker */
{
	color: #00001D;
	background-color: #5D2B4E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1750px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 20px;
	width: 0.01px;
}

#u4054
{
	z-index: 12;
	height: 11px;
	background-color: #FFFFFF;
}

#u4054-bw
{
	z-index: 12;
	height: 11px;
}

#pu3979
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 18px;
}

#u3979
{
	z-index: 2;
	width: 353px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u3976-8
{
	z-index: 4;
	width: 589px;
	min-height: 44px;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 353px;
}

#u3976-2
{
	font-size: 41px;
	line-height: 49px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u3976-4
{
	font-size: 24px;
	line-height: 29px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u3976-6
{
	font-size: 33px;
	line-height: 40px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#pu4492-4
{
	width: 0.01px;
	margin-left: 166px;
	margin-top: 18px;
}

#u4492-4
{
	z-index: 173;
	width: 140px;
	min-height: 26px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4492-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BBD13E 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BBD13E 100%);
	border-radius: 8px;
	padding: 6px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u4492-4:hover
{
	-pie-box-shadow: 0px 2px 2px #D4D5D7;
	box-shadow: 0px 2px 2px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4492-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#7BB133 ,#BBD13E 100%);
	background: linear-gradient(to bottom,#7BB133 ,#BBD13E 100%);
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 24px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

.Price
{
	border-style: none;
	border-color: #000000;
	background-color: #8CC63F;
	border-radius: 6px;
}

#u4493-4
{
	z-index: 177;
	width: 140px;
	min-height: 26px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4492-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BBD13E 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BBD13E 100%);
	border-radius: 8px;
	padding: 6px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u4493-4:hover
{
	-pie-box-shadow: 0px 2px 2px #D4D5D7;
	box-shadow: 0px 2px 2px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4492-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#7BB133 ,#BBD13E 100%);
	background: linear-gradient(to bottom,#7BB133 ,#BBD13E 100%);
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 24px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u4491-4
{
	z-index: 169;
	width: 174px;
	min-height: 26px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4492-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BBD13E 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BBD13E 100%);
	border-radius: 8px;
	padding: 6px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#u4490-4
{
	z-index: 165;
	width: 140px;
	min-height: 26px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4492-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BBD13E 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BBD13E 100%);
	border-radius: 8px;
	padding: 6px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 534px;
}

#u4490-4:hover
{
	-pie-box-shadow: 0px 2px 2px #D4D5D7;
	box-shadow: 0px 2px 2px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4492-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#7BB133 ,#BBD13E 100%);
	background: linear-gradient(to bottom,#7BB133 ,#BBD13E 100%);
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 24px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u4492-2,#u4493-2,#u4491-2,#u4490-2
{
	font-size: 20px;
	padding-top: 0px;
}

#u3977
{
	z-index: 163;
	width: 35px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1044px;
	position: relative;
}

#slideshowu3981
{
	z-index: 13;
	width: 0.01px;
	height: 2051px;
	left: -63px;
	position: relative;
}

#u4025
{
	position: absolute;
	width: 1152px;
	padding-bottom: 17px;
}

#u4025popup
{
	z-index: 14;
}

.gallery-fx
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4227
{
	z-index: 15;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u4236
{
	z-index: 17;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u4245
{
	z-index: 19;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 767px;
}

#u4227:hover,#u4236:hover,#u4245:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4254
{
	z-index: 21;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 3px;
}

#u4254_img
{
	margin: -58px -17px -188px -3px;
}

#u4263
{
	z-index: 23;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 385px;
}

#u4263_img
{
	margin: -53px -4px -119px 3px;
}

#u4272
{
	z-index: 25;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 767px;
}

#u4254:hover,#u4263:hover,#u4272:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 339px -10000px 0px 0px;
}

#u4245_img,#u4272_img
{
	margin-left: -35px;
	margin-right: -36px;
}

#u4281
{
	z-index: 27;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 3px;
}

#u4299
{
	z-index: 29;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 385px;
}

#u4299_img
{
	margin-left: 2px;
	margin-top: -60px;
	margin-bottom: -108px;
}

#u4308
{
	z-index: 31;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 767px;
}

#u4281:hover,#u4299:hover,#u4308:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 678px -10000px 0px 0px;
}

#u4326
{
	z-index: 33;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 3px;
}

#u4362
{
	z-index: 35;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 385px;
}

#u4389
{
	z-index: 37;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 767px;
}

#u4326:hover,#u4362:hover,#u4389:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 1017px -10000px 0px 0px;
}

#u4245_clip,#u4254_clip,#u4263_clip,#u4272_clip,#u4299_clip,#u4362_clip,#u4389_clip
{
	overflow: hidden;
	width: 382px;
	height: 339px;
}

#u4362_img,#u4389_img
{
	margin-left: -35px;
	margin-right: -35px;
}

#u4416
{
	z-index: 39;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1356px;
	left: 3px;
}

#u4425
{
	z-index: 41;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1356px;
	left: 385px;
}

#u4443
{
	z-index: 43;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1356px;
	left: 767px;
}

#u4416:hover,#u4425:hover,#u4443:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 1356px -10000px 0px 0px;
}

#u4452
{
	z-index: 45;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1695px;
	left: 3px;
}

#u4452:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 1695px -10000px 0px 0px;
}

#u3996
{
	position: absolute;
	width: 1160px;
	height: 744px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -35px;
	left: -108px;
	-pie-background: rgba(0,0,0,0.9);
}

#u3996popup
{
	z-index: 47;
}

#u4230
{
	z-index: 48;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4230_img
{
	padding: 163px 295px 162px;
}

#u4239
{
	z-index: 50;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4239_img
{
	padding: 28px 347px 27px 348px;
}

#u4248
{
	z-index: 52;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4257
{
	z-index: 54;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4257_img
{
	padding: 216px 472px;
}

#u4266
{
	z-index: 56;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4275
{
	z-index: 58;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4248_img,#u4275_img
{
	padding: 102px 238px 101px;
}

#u4284
{
	z-index: 60;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4302
{
	z-index: 62;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4266_img,#u4302_img
{
	padding: 101px 378px;
}

#u4311
{
	z-index: 64;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4329
{
	z-index: 66;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4365
{
	z-index: 68;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4392
{
	z-index: 70;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4284_img,#u4365_img,#u4392_img
{
	padding: 28px 140px 27px;
}

#u4419
{
	z-index: 72;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4428
{
	z-index: 74;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4446
{
	z-index: 76;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4455
{
	z-index: 78;
	width: 1116px;
	height: 682px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4311_img,#u4329_img,#u4419_img,#u4428_img,#u4446_img,#u4455_img
{
	padding: 28px 323px 27px;
}

#u3982
{
	position: absolute;
	width: 1118px;
	background-color: transparent;
	top: 642px;
	left: -79px;
}

#u3982popup
{
	z-index: 80;
}

#u4233-4
{
	z-index: 81;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4242-4
{
	z-index: 85;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4251-4
{
	z-index: 89;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4260-4
{
	z-index: 93;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4269-4
{
	z-index: 97;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4278-4
{
	z-index: 101;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4287-4
{
	z-index: 105;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4305-4
{
	z-index: 109;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4314-4
{
	z-index: 113;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4332-4
{
	z-index: 117;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4368-4
{
	z-index: 121;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4395-4
{
	z-index: 125;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4422-4
{
	z-index: 129;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4431-4
{
	z-index: 133;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4449-4
{
	z-index: 137;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4458-8
{
	z-index: 141;
	width: 1094px;
	min-height: 66px;
	background-color: transparent;
	padding: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	letter-spacing: 2px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u4051-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 559px;
	left: -86px;
	background: #000000 url("../images/first.svg") no-repeat center center;
	background-size: contain;
}

#u4051-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #ED1C24 url("../images/first.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u4051-3,.nosvg #u4051-3:hover
{
	background-image: url('../images/first_poster_u2684.png');
}

#u4051-3popup
{
	z-index: 149;
}

#u4021-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 0px 4px 0px 0px ;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 559px;
	left: -50px;
	background: #000000 url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u4021-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #ED1C24 url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u4021-3,.nosvg #u4021-3:hover
{
	background-image: url('../images/left-arrow_poster_u2714.png');
}

#u4021-3popup
{
	z-index: 152;
}

#u4052-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 4px 0px 0px 0px ;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 559px;
	left: 958px;
	background: #000000 url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u4052-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #ED1C24 url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u4052-3,.nosvg #u4052-3:hover
{
	background-image: url('../images/right-arrow_poster_u2681.png');
}

#u4052-3popup
{
	z-index: 155;
}

#u4050-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 559px;
	left: 994px;
	background: #000000 url("../images/last.svg") no-repeat center center;
	background-size: contain;
}

#u4050-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #ED1C24 url("../images/last.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u4050-3,.nosvg #u4050-3:hover
{
	background-image: url('../images/last_poster_u2659.png');
}

#u4050-3popup
{
	z-index: 158;
}

#u4022
{
	position: absolute;
	width: 43px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 100px;
	padding-bottom: 4px;
	top: -54px;
	left: 1032px;
}

#u4022:hover
{
	background-color: #FF0000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 43px;
	min-height: 0px;
	margin: 0px;
}

#u4023
{
	z-index: 162;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4053
{
	z-index: 164;
	width: 1153px;
	height: 106px;
	border-color: #000000;
	left: -72px;
	margin-top: 17px;
	position: relative;
	background: transparent url("../images/philfooter.jpg") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

